.d-none {
  display: none;
}
.width-full {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
.banner-vade-mecum {
  display: flex;
  justify-content: center;
  background-size: cover;
  height: 100px !important;
  align-items: flex-end;
  max-width: 100vw;
  // background-image: url("../../../images/programacao/vade-mecum/banner-vade-mecum.png");
 // background-position-x: center;
}
.banner-vade-mecum #menuBtn-hotsite {
  margin-right: 18px;
}
.banner-vade-mecum #menuBtn-hotsite .menu-text {
  display: none;
  font-size: 1.875rem;
  color: #993a25;
}
.banner-vade-mecum .menu--enable {
  display: flex;
  justify-content: flex-end;
  width: 1030px;
  margin-bottom: 2rem;
}
.banner-vade-mecum .menu--enable i {
  font-size: 32px;
  cursor: pointer;
  color: #6A0502;
}
.c-vade-mecum .descricao {
  text-align: center;
}
.c-menu-list-hotsite {
  position: fixed;
  width: 100vw;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  z-index: 1;
  overflow-y: scroll;
  z-index: 20;
}
.c-menu-list-hotsite .close-btn {
  margin-left: 285px;
  cursor: pointer;
  color: white;
  position: relative;
  top: 20px;
}
#menu-list-hotsite.active {
  display: flex;
  flex-flow: column;
  gap: 2rem;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
}
#menu-list-hotsite a {
  font-size: 25px;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.7);
}
#menu-list-hotsite a:hover {
  color: white;
}
@media screen and (min-width: 75rem) {
  .flex {
    display: flex;
  }
  .c-vade-mecum .descricao {
    text-align: initial;
  }
  .banner-vade-mecum {
  //  background-image: url("../../../images/programacao/vade-mecum/banner-vade-mecum-resized.png");
    max-width: 1912px;
  }
  .banner-vade-mecum #menuBtn-hotsite {
    margin-right: initial;
  }
  #menu-list-hotsite.active {
    text-align: start;
  }
  #menu-list-hotsite .close-btn {
    margin-left: 800px;
    cursor: pointer;
    color: white;
  }
}
@media screen and (min-width: 667px) and (max-height: 500px) and (orientation: landscape) {
  .close-btn {
    margin-left: 593px;
    top: 70px;
  }
}
